
/* RESET */
/* ----------------------------------------- */

/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
/*ol, ul, li { list-style:none }*/
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal }
q:before, q:after { content:''}

/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight: bold !important; }
em { font-style: italic !important; }
a img { border:none; outline:none } /* Gets rid of IE's blue borders */
body {
	font-family:Georgia, "Times New Roman", Times, serif;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-size:16px;
	color:#555;
	background-color:#722c35; /*top colour*/
	background-image:-webkit-linear-gradient(top, #c84e5b, #712b34);
	background-image:-moz-linear-gradient(top, #c84e5b, #712b34);
	background-image: -o-linear-gradient(top, #c84e5b, #712b34);
	background-image:linear-gradient(to bottom, #c84e5b, #712b34);
	background-repeat:no-repeat;
	}
#page,
#page-2,
#page-3 {
	margin:0px auto 0 auto;
	position: relative;
}
#page {
	width: 1000px;
}
#page-2 {
	width: 480px;
}
#page-3 {
	width: 640px;
}
#page-wrap{float:left;}
.page-header{width:100%;float:left;padding-top:25px; padding-bottom:20px; border-bottom:1px solid #e38691;}
.header-logo{ float:left;}
.header-title h1{float:right;color:#fff; font-size:28px; font-style:italic; font-weight:normal; vertical-align:bottom; display:inline-block; padding-top:20px;}
.page-content-wrap{width:100%;float:left;}
.page-conent{float:left;margin:10px 0px;}
.page-conent p{ color:#fff;margin-top:10px; margin-bottom:10px; line-height:20px;}
.page-conent a{color:#eb174e; text-decoration:underline;font-style:italic;}
.form-block-wrap{float:left; padding-top:20px !important;}
.form-row-wrap{float:left;width:100%;}
.form-row-link-bg{background-image:url(../images/icon-link.png); background-position:center 45px; background-repeat:no-repeat;}
.form-row-link-bg1{background-position:center 15px;}
.form-row-link-bg30{background-position:32.5% 45px;}
.form-row-link-bg30-1{background-position:32.5% 15px;}
.form-col-last{margin-top:24px !important}
.form-col-last1{margin-top:10px !important}
.checkbox-field{margin-top:0px !important; margin-bottom:0 !important;}
.checkbox-field label{padding-bottom:0px !important; margin-top:5px !important;}
.field label{float:left !important; padding-left:5px !important; padding-top:2px !important;}
.field img{ float:left;clear:both !important; border:1px solid #ddd !important; margin-left:20px !important; margin-top:7px !important;}
.button-wrap{ background-color:#f2f0ee; padding-top:30px !important; padding-bottom:0px !important; margin-top:10px !important; display:inline-block !important; text-align:center !important;}

.radio {
	height: 20px;
	width: 18px;
	float:left;
	margin: 0 0 0px;
	padding: 0 0 0 0px;
	background: url("../images/Radio Button.png") no-repeat;
	background-repeat:no-repeat;
	cursor: default;
}
.radio-adjacent{margin-left:40px !important;}
.checkbox {
	height: 25px;
	width: 100%;
	clear:left;
	float:left;
	margin: 0 0 0px;
	padding: 0 0 0 0px;
	background: url("../images/checkbox.gif") no-repeat;
	cursor: default;
	text-align:left;
}
.checkbox input,.radio input {
	display: none;
}
.radio label,.checkbox label{ margin-left:20px !important; margin-right:20px !important; line-height:13px !important;}
.checkbox input.show,.radio input.show {
	display: inline;
}
.selected {
	background-position: 0 -52px;
}
.add-more{margin-top:-10px !important;}
.add-more .icon-plus:before{ font-size:22px; color:#aaa; font-weight:bold;}
.add-more a{ font-size:13px !important; font-style:italic !important; color:#eb174e; font-weight:bold !important; text-decoration:underline !important; display:inline-block; margin-left:5px !important;}
.others-dropdown{display:none;}
.others-check{display:none;}
.txtbold { font-weight:bold !important; }
@media screen and (max-width:1024px) {
	#page,
	#links .links-wrap {
		width: 100%;
	}

}
@media screen and (max-width:768px) {
	.form-row-link-bg{ background-image:none;}	
}
@media screen and (max-width:640px) {
	#page-3 {
		width: 100%;
	}
	.header-title h1{font-size:25px;}
	.form-row-link-bg{ background-image:none;}
}

@media screen and (max-width:480px) 
{
    .page-header{ padding-bottom:10px;}
    .header-logo{padding-left:5px;}
    .header-title h1{float:left;font-size:18px; padding-left:5px; padding-right:5px; padding-top:10px; padding-bottom:0px;}
    .page-conent{float:left;margin:10px 10px;}
	.description .block 
	{
		width: 100%;
	}
	#links a,
	#page-2 {
		width: 100%;
	}
	.form-row-link-bg{ background-image:none;}
	.checkbox{ width:100%}
	.checkbox-field,.checkbox-field .radio{margin-bottom:10px !important;}
	.form-col-last{margin-top:0 !important; margin-bottom:30px !important;}
	.form-col-last1{margin-top:0 !important;margin-bottom:30px !important;}
}